Bug 110970 - (up2date_error) Cannot run up2date -p on registered system
Cannot run up2date -p on registered system
Status: CLOSED NOTABUG
Product: Red Hat Enterprise Linux 4
Classification: Red Hat
Component: up2date (Show other bugs)
4.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-11-25 18:50 EST by Drake Philbrook
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-26 10:31:40 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Drake Philbrook 2003-11-25 18:50:11 EST
Description of problem:

cannot run up2date -p on my registered system

Version-Release number of selected component (if applicable):



How reproducible:

every time

Steps to Reproduce:
1. Run up2date -p
2.
3.
  
Actual results:

Error Message:
    Please run rhn_register (or up2date --register on Red Hat Linux 
8.0)
as root on this client
Error Class Code: 9
Error Class Info: Invalid System Credentials.
Explanation: 
     An error has occurred while processing your request. If this 
problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred 
and
     details on how to reproduce this problem.

Expected results:

System update

Additional info:
Comment 1 Bret McMillan 2003-11-26 10:31:40 EST
Your /etc/sysconfig/rhn/systemid file is not recognized as valid, or
your system was never registered.

Try re-registering the system and deleting your old profile.

Note You need to log in before you can comment on or make changes to this bug.